QBITTORRENT(1)

NAME
qBittorrent - a Bittorrent client written in C++ / Qt4

SYNOPSIS
qbittorrent [--no-splash] [--webui-port=x] [TORRENT_FILE | URL]... qbittorrent --help qbittorrent --version

DESCRIPTION
qBittorrent is an advanced Bittorrent client written in C++ / Qt4, using the libtorrent-rasterbar library by Arvid Norberg. qBittorrent is similar to uTorrent. qBittorrent is fast, stable, light, it supports unicode and it provides a good integrated search engine. It also comes with UPnP port forwarding / NAT-PMP, encryption (Vuze compatible), FAST extension (mainline) and PeX support (utorrent compatible).

OPTIONS
--help Prints the command line options. --version Prints qbittorrent program version number. --no-splash Disables splash screen on startup. --webui-port=x Changes Web UI port to x (default: 8080).

BUGS
If you find a bug, please report it at http://bugs.qbittorrent.org

AUTHOR
Christophe Dumez <chris@qbittorrent.org>